using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Snapshot;

/// <summary>
/// 行业类型;
/// 0: 作业申报;
/// 1: 线索上报;
/// </summary>
public enum EIndustryType
{
    /// <summary>
    /// 作业申报
    /// </summary>
    [Description("作业申报")]
    Declare,

    /// <summary>
    /// 线索上报
    /// </summary>
    [Description("线索上报")]
    Clue
}
